Yess eCommerce application - Bug #104

In pin code field can add infinite digits, it should be according to pin code
07/30/2021 07:13 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL -> location
In pin code field can add infinite digits, it should be according to pin code

History

#1 - 07/31/2021 10:56 AM - rajat gupta

- Status changed from New to Resolved

User can search by Area or Pincode so we can't validate that field for pincode only, input length validation is applied.

#2 - 07/31/2021 06:59 PM - Minal Watmode

- Status changed from Resolved to Closed
